<?php echo '<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Fast Import</title>
<style type="text/css">
td {
	text-align: center;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 8px;
	text-align: left;
}
</style>
</head>

<body bgcolor="#CCCCCC">
<p align="center">';
include('includes/conexao/conecta.php');
include('includes/funcao/importacao_rapida.php');
$function = new importacao_rapida();
;echo '

<table border="0" align="center" cellspacing="0">
  <tr>
      <td>
        <p><font size="5" ><strong><a href="index.php?Pagina=escolher_cliente">START</a></strong></font>
        <br /></p>
      </td>
  </tr>
</table>
    ';
@$Pagina = $_REQUEST['Pagina'];
@$Funcao = $_REQUEST['Funcao'];
if(isset($Pagina) == true)
include('telas/'.$Pagina.'.php');
if(isset($Funcao) == true)
include('includes/funcao/'.$Funcao.'.php');
;echo '   
    </td>
  </tr>
  <tr>
    <td height="32" colspan="2"></td>
  </tr>
</table>
</p>
</body>
</html>';; ?>